.product_desc:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
.product_desc
{
	display: inline-block;
}
.product_desc
{
/*\*/
	display: block;
/**/
	_height: 1px;
}
/*+}*/
#product
{
	background-color: #FFFFFF;
	width: 985px;
}
#product_details
{
	border: 1px solid #007CC2;
	width: 914px;
	/*+placement:margin-auto 0px 0px;*/
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: 0px;
	top: 0px;
	padding: 10px;
	margin-bottom: 16px;
	height: 69px;
	margin-top: -20px;
}
#top-bar
{
	width: 900px;
	height: 25; /*[e]25'*/
	margin-bottom: 25px;
	/*+placement:margin-auto 0px 0px;*/
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: 0px;
	top: 0px;
	font-size: 10pt;
	padding-top: 6px;
	padding-left: 20px;
	background-color: #10B6FE;
	color: #FFFFFF;
	margin-top: 23px;
	padding-bottom: 7px;
}
#rrp
{
	text-decoration: line-through;
	font-family: arial, helvetica;
	font-size: small;
/*font-color: #C1C1C1*/
}
#product TABLE
{
	border-collapse: separate;
	margin-left: 20px;
}
#product H1
{
	color: #555;
	font-size: 11pt;
	font-weight: normal;
	margin-left: 53px;
	margin-bottom: 39px;
	font-family: Arial;
}
.product_desc
{
	width: 947px;
	margin-top: 50px;
	margin-bottom: 40px;
	margin-left: 17px;
	color: #636363;
	font-size: 9pt;
	line-height: 1.3;
	text-align: justify;
	clear: both;
	font-family: Arial;
}
#product TD
{
	padding: 10px;
	border-top: 5px solid #FFFFFF;
	color: #007CC2;
	font-weight: bold;
	font-family: Arial;
	font-size: 10pt;
}
#product TH
{
	padding: 8px 10px 6px;
	text-align: center;
	color: #007CC2;
	border-right: 2px solid #FFFFFF;
	border-left: 2px solid #FFFFFF;
	font-weight: bold;
	font-family: Arial;
	font-size: 10pt;
}
#product #blank
{
	background-color: #FFFFFF;
}
#product .single_value
{
	width: 48px;
	text-align: center;
	border: 0 solid #000000;
	color: #5F5039;
}
#product #patient
{
	width: 270px;
}
#product #product_img
{
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 164px;
	text-align: center;
	margin-right: 57px;
	margin-left: 43px;
}
#product #price
{
	font-size: 12pt;
	font-weight: bold;
	color: black;
}
#product #total_cost
{
	color: black;
	font-size: 16pt;
	font-weight: normal;
	margin-top: 20px;
	margin-bottom: 4px;
	text-align: right;
	margin-right: 64px;
	font-family: Arial;
}
#product #submit_button
{
	/*+placement:float-right 0px 0px;*/
	position: relative;
	left: 170px;
	top: 20px;
	margin-right: 61px;
	margin-bottom: 100px;
}
@media screen
{
	.images-on #submit_button
	{
		background-image: url(Buttons/addbutton.gif);
		background-repeat: no-repeat !important;
		text-indent: -1000000px !important;
		overflow: hidden;
	}
}
#product #validate_error
{
	font-size: 7.9pt;
	text-align: center;
	line-height: 1.5;
	color: #555;
	background-color: #FFFFFF;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 18px;
  border: dashed 1px #555;
}
.cornerBox
{
	position: relative;
	background: #CFCFCF;
	width: 90%;
	margin-left: 15px;
	margin-bottom: 17px;
}
/*.corner
{
	position: absolute;
	width: 10px;
	height: 10px;
	background: url(corners.gif) no-repeat;
	font-size: 0%;
}
*/
.TL
{
	top: 0;
	left: 0;
	background-position: 0 0;
}
.TR
{
	top: 0;
	right: 0;
	background-position: -10px 0;
}
.BL
{
	bottom: 0;
	left: 0;
	background-position: 0 -10px;
}
.BR
{
	bottom: 0;
	right: 0;
	background-position: -10px -10px;
}
#product #express_post
{
	text-align: right;
	margin-right: 64px;
	margin-bottom: 15px;
	font-size: 8pt;
	color: #535353;
}
#product #express_post IMG
{
	/*+placement:shift -7px 10px;*/
	position: relative;
	left: -7px;
	top: 10px;
}
TABLE INPUT
{
	border: 1px solid #757575;
}
TABLE SELECT
{
	border: 1px solid #757575;
}
#Rx
{
	margin-left: 234px;
	height: 237px;
}
LABEL
{
	margin-right: 14px;
	color: #007CC2;
	margin-left: 18px;
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 119px;
	text-align: right;
	font-family: Arial;
	font-size: 9pt;
}
#product_details LI
{
	margin-top: 9px;
	width: 300px;
	margin-right: 0px;
	font-family: Arial;
	font-size: 9pt;
  color: #555;
}
#product_details UL
{
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	margin-right: 156px;
	margin-left: 0;
}
#name
{
	font-weight: none;
	font-size: 8pt;
	color: black;
	margin-bottom: 8px;
  font-style: arial;
}
H3
{
	color: #020202;
	font-weight: bold;
	font-family: Arial;
	margin-bottom: 0px;
	margin-top: 37px;
}

#cards
{
  float: right;
  margin-right: -130px;
  margin-top: 10px;
}

#addtocartblock
{
  width: 300px;
  display: inline-block;
  float: right;
  margin-top: 80px;
}